---
fr:
  activerecord:
    attributes:
      poll:
        expires_at: Date de fin
        options: Choix
      user:
        agreement: Contrat de service
        email: Adresse de courriel
        locale: Langue
        password: Mot de passe
      user/account:
        username: Nom d’utilisateur·ice
      user/invite_request:
        text: Motif
    errors:
      attributes:
        domain:
          invalid: n'est pas un nom de domaine valide
      messages:
        invalid_domain_on_line: "%{value} n'est pas un nom de domaine valide"
        too_many_lines: dépasse la limite de %{limit} lignes
      models:
        account:
          attributes:
            username:
              invalid: seulement des lettres, des chiffres et des tirets bas
              reserved: est réservé
        admin/webhook:
          attributes:
            url:
              invalid: n’est pas une URL valide
        doorkeeper/application:
          attributes:
            website:
              invalid: n’est pas une URL valide
        import:
          attributes:
            data:
              malformed: est mal formé
        list_account:
          attributes:
            account_id:
              taken: est déjà sur la liste
          must_be_following: dois être un compte suivi
        status:
          attributes:
            reblog:
              taken: du message existe déjà
        user:
          attributes:
            email:
              blocked: utilise un fournisseur de courriel interdit
              unreachable: ne semble pas exister
            role_id:
              elevated: ne peut pas être supérieur à votre rôle actuel
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: inclure des autorisations non sécurisées pour le rôle de base
              elevated: ne peut pas inclure des autorisations que votre rôle actuel ne possède pas
              own_role: ne peut pas être modifié avec votre rôle actuel
            position:
              elevated: ne peut pas être supérieur à votre rôle actuel
              own_role: ne peut pas être modifié avec votre rôle actuel
        webhook:
          attributes:
            events:
              invalid_permissions: ne peut pas inclure des évènements pour lesquels vous n’avez pas les droits
